/*screen response*/

@media (max-width: 767px) {
	
	.sidetab-left {
		position: absolute;
		top: auto;
		left: 0;
		bottom: 0;
		width: 100vw;
		height: 35vh;
		background: rgba(255,255,255,0.75);
	}
	
	.sidetab-right {
		position: absolute;
		top: auto;
		right: 0;
		bottom: 0;
		width: 100vw;
		height: 35vh;
		background: rgba(255,255,255,0.75);
	}
	
}
@media (min-width: 768px) and (max-width: 991px) {
	
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {
	
}

	